# Enum SubscriptionEnum.Type

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum SubscriptionEnum.Type

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`Admin = 10`
`BoxSubscribe = 3`
`ChatMessage = 4`
`Demo = 9`
`Display = 8`
`GroupedObservations = 6`
`Idle = 2`
`PatientData = 1`
`RecordingSuscribe = 5`
`SectionSubscribe = 0`
`Sensors = 7`